/* GENERAL SETTING */
img {border:none}
/* EOF GENERAL SETTING*/
 
/*MAIN LAYOUT  */
body, html {
	background-color: #FFF;  
	margin: 10px 0px;
    padding: 0px;
	font-family: Tahoma,sans-serif,Arial;
	font-size:12px;
	line-height:1.33;
	color:#000;
}	
div#wrap {
width: 798px;
margin: 0 auto;

position:relative;
height:auto;
/*border:solid 1px #FF0000;/* TEMP BORDER - REMOVE WHEN FINISHED*/
}
div#header{
display:block;
width:798px;
}	
.logo
{
 float:left;
 width:224px;
 height:65px;
}
.search_barBg
{
 float:right;
 display:block;
}
.searchForm{border:solid 1px #cacaca;color:#cacaca; background:transparent;}
.searchBtn{padding-left:5px;}
.content_p{width:700px;margin:0px 0px 40px 40px;}
/******************* MAIN MENU *************************/
div#main_menuBg
{
 margin-top:25px;
 margin-left:10px;
 float:right;
 display:block;
 font-family: Verdana,Tahoma,sans-serif,Arial;
 font-size:12px;
}
#navbar {
   padding: 0;
   margin: 0;
   height: 1em;}
#navbar li {
   padding:0;
   margin: 0px 10px;
   list-style: none;
   float: left; 
   }
#navbar li a {
   font-size:13px;
   display: block;
   padding: 3px 8px;
   color: #0000ff;
   text-decoration: none; }
#navbar li ul {
   display: none; 
   width: 25em; /* Width to help Opera out */
   background-color: #e5e5e5;
   z-index:2;}
#navbar li:hover{font-weight:bold;}
#navbar li:hover ul, #navbar li.hover ul {
   display: block;
   position: absolute;
   margin: 0;
   padding: 0; 
  }
#navbar li:hover li, #navbar li.hover li {float: none; }
#navbar li:hover li a, #navbar li.hover li a {
   color: #000; 
   margin:0px; 
   padding:0px;
   }

.mainTitle{font-weight:bold;padding:0px 0px 0px 0px;}
.mainSub{font-weight:normal;padding:0px 0px 0px 5px;}
.subBreak{padding-left:5px;border-left:solid 1px #b6b6b6;}

/************* EOF MAIN MENU ***************************/
div#clear{clear:both;}
div#footerIndex {
 display:block;
 position:relative;
 width:786px;
 height:91px;
 margin-left:2px;
 margin-top:-40px;
 background:transparent url(../img/foot_bg.png) no-repeat;
 background-position:bottom;
 }
 div#footer {
 display:block;
 position:relative;
 width:786px;
 height:91px;
 margin-left:2px;
 margin-top:10px;
 background:transparent url(../img/foot_bg.png) no-repeat;
 background-position:bottom;
 }
 .foot_text
 {
 float:left;
 margin:10px 0px 0px 20px;
 font-style:normal;
 text-align:left;
 color:#979797;
 }
 .foot_comunity
 {  
  float:right;
  margin:70px 30px 0px 0px;
 }
 
div#footer a, #footerIndex a{
	color:#818182;
	text-decoration:none;
	}
div#footer a:hover, #footerIndex a:hover{
	color:#0000FF;
	}
div#footer a.activated, #footerIndex a:activated{
	color:#d46402;
	text-decoration:none;
	}	
div#author {
	position:relative;
	margin:10px 0px;
	width:auto;
	background-color: transparent;
	font-family:Verdana, Tahoma, Arial;
	font-size:10px;
	font-weight:normal;
	color:silver;
	line-height:12px;
	text-align:left;
	}
div#author a{
	color:silver;
	text-decoration:none;
	}
.blueLine{width:798px;height: 2px; border-bottom:solid 1px #0000ff;}
div#breadcrumbs{width:400px;float:left;}
div#list_selection{width:250px;height:20px;float:right; margin:3px 15px 0px 0px;}
.list_active{background-color:#a0a0a0; padding:0px 5px 0px 5px;}
.list_active a,.list_active a:hover, .list_active a:visited{color:#FFF;text-decoration:none;}
.list_pasive{background-color:#FFF; padding:0px 5px 0px 0px;}
.list_pasive a,.list_pasive a:visited{color:#a0a0a0;text-decoration:none;}
.list_pasive a:hover {color:#a0a0a0;text-decoration:underline;}
.list_space {padding-left:20px;}
div#breadcrumbs, div#breadcrumbs a, #breadcrumbs a:hover, #breadcrumbs a:visited{color:#959595;font-size:11px;text-decoration:none;}

/******************* SLIDE SHOW *********************/

#slider1{
    width: 790px; /* important to be same as image width */
    height: 282px; /* important to be same as image height */
    position: relative; /* important */
	overflow: hidden; /* important */
}

#slider1Content{
    width: 790px;
    position: absolute;
	padding:0px;
	top: 0px;
	margin: 0px;
	list-style:none;
}
.slider1Image{
    float: left;
    position: relative;
	display: none;
}

.slider1Image span{
    position: absolute;
	font: 10px/15px Arial, Helvetica, sans-serif;
    padding: 20px 15px;
    width: 764px;
    background-color: #000;
    filter: alpha(opacity=70);
    -moz-opacity: 0.7;
	-khtml-opacity: 0.7;
    opacity: 0.7;
    color: #fff;
    display: none;					 																	
}
.clear {
	clear: both;
}
.slider1Image span strong{
    font-size: 16px;
	font-weight:bold;
}
.top {
	top: 0;
	left: 0;
}
.bottom {
	bottom: 0;
    left: 0;
}
.left {
	top: 0;
    left: 0;
	width: 180px !important;
	height: 288px;
}
.right {
	right: 0;
	bottom: 0;
	width: 180px !important;
	height: 288px;
}
/************** EOF SLIDESHOW  ***********************/
/************* INDEX PHP ***************************/
div#content {
	margin:3px 0px 0px 0px;
	min-height:180px !important; height:auto;
	width:780px;
}

.slideshow{margin:0px 0px 0px 6px;width:779px; height:281px;}

#news_tbl
{
 margin-top:20px;
 padding:0px;
 width:798px;
}
.newsLeft{ background:transparent url(../img/newsLeftBg.png) no-repeat;width:251px;height:227px;padding-top:2px;}
.newsMiddle{ background:transparent url(../img/newsMiddleBg.png) no-repeat;width:250px;height:247px;padding-top:2px;}
.newsRight{ background:transparent url(../img/newsRightBg.png) no-repeat;width:250px;height:280px;padding-top:2px;}

.news_header {text-align:left; padding-bottom:3px;}
.news_header a, .news_header a:hover, .news_header a:visited
{
 color:#000;
 font:bold 14px verdana;
 text-decoration:none;
}
.news_img
{
 width:234px;
 height:154px;
 text-align:center;
 background:transparent url(../img/news_bg.png) no-repeat;
}
.news_text
{
 font:regular 10px verdana;
 padding:5px;
 text-align:left;
 }
.news_text a, .news_text a:hover, .news_text a:visited
{
text-decoration:none;
color:#000;
}
/****************** EOF INDEX PHP *************************/
/***************** Support.PHP ****************************/

#company_info
{
	display:block;
	position:relative;
	margin-top:30px;
	padding-bottom:12px;
	float:left;
	width:400px;
	height:200px;
}
#company_info h1{margin:5px 0px 10px 5px;font-size:16px;}
#company_info p{padding:0px; margin:5px 0px 10px 5px;}
.support_img{width:225px;height:225px;background:transparent url('../img/support.jpg') no-repeat;}
#contact_form
{
	display:block;
	position:relative;
	float:right;
	margin-top:30px;
	margin-right:10px;
	width:350px;
	border:solid #cacaca 1px;
}
.form{background-color:#f2f2f2;}
#contact_form h1{margin:5px 0px 10px 5px;font-size:16px;color:#646464;}
.contactName{ padding-left:10px;vertical-align:top;color:#757575;}
.contactValue{padding-left:3px 0px 3px 0px; color:#757575;}
.contactMessage{padding-left:10px;}
.submit{background-color:#555555;color:#FFFFFF;}
.sub_error{padding:3px 0px 3px 3px;color:red;font-size:14px;}
.sub_conf{padding:5px;color:#757575;font:bold 16px sans-serif;}
.sub_req{padding:13px 0px 5px 5px; color:#757575; font-size:10px;}
/***************** EOF Support.PHP ************************/

/************************ COMPANY *****************************/
.about img{border:solid 10px #FFF;}
.contact_details{}
div#contact_msg{
	display:block;
	position:relative;
	float:right;
	margin:30px 0px 0px 0px;
	width:100%;
	border:solid #cacaca 1px;
}
div#contact_msg h1{margin:5px 0px 10px 5px;font-size:16px;}
div#newsBlock{width:100%; padding:10px 0px 10px 0px;border-bottom:solid 2px #000;}
div#newsBlock img{border:solid 10px #FFF;}
div#newsBlock h2{margin:0px 0px -5px 10px;padding:0px;text-decoration:underline;}
div#newsBlock a, div#newsBlock a:hover, div#newsBlock a:visited{color:#000;text-decoration:none;}
.newsDate{text-align:right;color:silver;}

.nHeader{font-weight:bold;font-size:24px; border-bottom:solid 2px #000;}
.nDate{border-bottom:solid 2px #000;text-align:right;color:silver;}
.ntext{padding:20px 10px 20px 0px;}

.company_menu h2 a,.company_menu h2 a:hover,.company_menu h2 a:visited{color:#0000ff;font-weight:bold;font-size:16px;}
/***************** SEARCH.PHP ****************************/

.search_top
{
	margin:10px auto;
	display:block;
	width:570px;
	min-height:300px !important; height:auto;
}
.searchResults
{
margin:10px 0px 10px 0px;
padding-top:5px;
width:570px;
height:25px;
color:#FFF;
background-color:#000;
}
.searchTerm{margin-left:10px;}
.searchNo{float:right;margin-right:10px;}

/*************** LOGIN *******************************************/
.logBody
{
padding-top:20px;
width:441px;
height:360px;
margin:30px auto;
background:#f5f5f5;
-webkit-border-radius: 7px;
-moz-border-radius: 7px;
border-radius: 7px;
color:#434343;
font-weight:bold;
text-align:center;
-moz-box-shadow:
		0px 1px 3px rgba(000,000,000,0.5),
		inset 0px 0px 1px rgba(255,255,255,0.7);
	-webkit-box-shadow:
		0px 1px 3px rgba(000,000,000,0.5),
		inset 0px 0px 1px rgba(255,255,255,0.7);
}
.logBody hr {}
.btn{background:Transparent url('../img/login.png') no-repeat scroll left top;cursor:pointer;width:70px;height:43px;border:none;color:#343434;font-weight:bold;}
.error_sign{margin:20px auto;height:30;width:300px;font-weight:bold;font-size:14px;color:#ff0000;}